#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: protolude
version: 0.2.2
id: protolude-0.2.2-EOgREkuBhfuIEro3wh4uS3
key: protolude-0.2.2-EOgREkuBhfuIEro3wh4uS3
license: MIT
copyright: 2016-2018 Stephen Diehl
maintainer: stephen.m.diehl@gmail.com
author: Stephen Diehl
homepage: https://github.com/sdiehl/protolude
synopsis: A small prelude.
description:
    A sensible set of defaults for writing custom Preludes.
category: Prelude
abi: bc01b9ed24516101c7701c9e7840f4f3
exposed: True
exposed-modules:
    Debug Protolude Protolude.Applicative Protolude.Base
    Protolude.Bifunctor Protolude.Bool Protolude.CallStack
    Protolude.Conv Protolude.Either Protolude.Error
    Protolude.Exceptions Protolude.Functor Protolude.List
    Protolude.Monad Protolude.Panic Protolude.Safe Protolude.Semiring
    Protolude.Show Unsafe
import-dirs: /usr/lib/ghc-8.4.3/site-local/protolude-0.2.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/protolude-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/protolude-0.2.2
hs-libraries: HSprotolude-0.2.2-EOgREkuBhfuIEro3wh4uS3
depends:
    base-4.11.1.0 array-0.5.2.0 ghc-prim-0.5.2.0
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe deepseq-1.4.3.0
    containers-0.5.11.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    transformers-0.5.5.0 text-1.2.3.0 stm-2.4.5.0 bytestring-0.10.8.2
    mtl-2.2.2 transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=64d83880768398851ddaf7518afebeee
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=ad8d36b5596969152937469512f0d3b1
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             stm-2.4.5.0=cd8ccc9f17cf51980f6d59f12e77db7d
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
haddock-interfaces: /usr/share/doc/haskell-protolude/html/protolude.haddock
haddock-html: /usr/share/doc/haskell-protolude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

